arbitrary-code-execution

Affected packages
ansible < 2.1.4

Details

VuXML ID 0fa4baa3-8a3d-5607-888e-e4698f59642f
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://nvd.nist.gov/vuln/detail/CVE-2016-9587